org.omg.PortableServer

## Interface RequestProcessingPolicyOperations

- All Superinterfaces:
    PolicyOperations
  All Known Subinterfaces:
    RequestProcessingPolicy

      public interface RequestProcessingPolicyOperations
      extends PolicyOperations

  This policy specifies how requests are processed by the created POA. The default is USE_ACTIVE_OBJECT_MAP_ONLY.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `RequestProcessingPolicyValue` | `value()` specifies the policy value

    - ### Methods inherited from interface org.omg.CORBA.PolicyOperations

      `copy, destroy, policy_type`

- - ### Method Detail

    - #### value

          RequestProcessingPolicyValue value()

      specifies the policy value

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.
Copyright © 1993, 2017, Oracle and/or its affiliates. All rights reserved.